Subject: Re: bug#12313: nnmairix bug when searching (End of file during parsing)

From: Sergio Durigan Junior <[email-masked]>
Date: Thu, 10 Oct 2013 03:55:06 -0300

On Saturday, July 06 2013, Lars Ingebrigtsen wrote:

> Sergio Durigan Junior <[email-masked]> writes:
>
>> I configured nnmairix here, and when I try to search through my messages
>> it even mentions the search results, but when it tries to open the
>> search group to display the results, I see the "End of file during
>> parsing" error, and the group never gets opened.
>
> `(setq debug-on-error t)', repeat the bug and post the resulting
> backtrace.

Sorry for taking so long to reply.

As it turns out, setting `debug-on-error' does not have any effect.
I looked at nnmairix.el, but didn't find this message there.  I will see
if I have some time to debug this in the next days.  Meanwhile, would
you have some hints/advices for debugging this problem?

Thanks!

-- 
Sergio